Consentire alle app meno sicure di accedere al tuo account

Se un'app o un dispositivo non soddisfano i nostri standard di sicurezza, Google impedirà ogni accesso da tale app o dispositivo. Poiché tali app e dispositivi sono più facili da violare, bloccarli consente di proteggere meglio il tuo account.

Alcune app che non supportano gli standard di sicurezza più recenti sono, ad esempio:

  • L'app Mail su iPhone o iPad con la versione 6 o versioni precedenti
  • L'app Mail su cellulari Windows con versioni precedenti alla 8.1
  • Alcuni client di posta per computer desktop come Microsoft Outlook e Mozilla Thunderbird

Modificare le impostazioni di accesso all'account per le app meno sicure

Per proteggere meglio gli account Google aziendali, scolastici o di altri gruppi, ne impediamo l'uso ad alcune app meno sicure. Se hai un account di questo tipo, riceverai un messaggio di errore "Password errata" quando proverai ad accedere. In questo caso hai due possibilità:

  • Opzione 1: installa un'app più sicura che usi misure di sicurezza più efficaci. Tutti i prodotti Google, come Gmail, utilizzano le misure di sicurezza più recenti.
  • Opzione 2: modifica le impostazioni per consentire alle app meno sicure di accedere al tuo account. Sconsigliamo di utilizzare questa opzione perché potrebbe agevolare l'accesso non autorizzato al tuo account. Se intendi comunque consentire l'accesso:
    1. Vai alla sezione App meno sicure del tuo account Google.
    2. Attiva l'opzione Consenti app meno sicure. Se non vedi questa impostazione, l'amministratore potrebbe aver disattivato l'accesso all'account dell'app meno sicura.

Se non riesci ancora ad accedere al tuo account, leggi ulteriori informazioni sul messaggio di errore "Password errata".

Hai trovato utile questo articolo?
Come possiamo migliorare l'articolo?